=== debian/changelog ===
mprayertime (0.3) stable; urgency=low

  * Added location detection
  * Fixed high lats displaying nan:nan

 -- Mohannad Hammadeh <m.hammadeh@gmail.com>  Sat, 19 Jun 2010 18:02:26 +1200
