=== debian/control ===
Source: mprayertime
Section: user/utilities
Priority: extra
Maintainer: Mohannad Hammadeh <m.hammadeh@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-core(>=4.5.3~git20090723-0maemo6+0m5), libqt4-dev(>=4.5.3~git20090723-0maemo6+0m5), 
 libqtm-dev
Standards-Version: 3.7.3
Homepage: http://mohannadh.blogspot.com
XSBC-Bugtracker: mailto:m.hammadeh@gmail.com

Package: mprayertime
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple application that calculates the five daily prayer times for Muslims.
