## mprayertime 0.3-1

=== debian/changelog ===
mprayertime (0.3-1) stable; urgency=low

  * Enabled 'Auto Configure' button in options screen 

 -- Mohannad Hammadeh <m.hammadeh@gmail.com>  Sat, 19 Jun 2010 18:02:26 +1200
