## mprayertime 0.3-2

=== debian/changelog ===
mprayertime (0.3-2) stable; urgency=low

  * Fixed Auto Configure button (hopefully)
  * Added notifications for position searching/updated

 -- Mohannad Hammadeh <m.hammadeh@gmail.com>  Sat, 19 Jun 2010 18:02:26 +1200
