## mprayertime 0.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: mprayertime
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Wed 30. Jun 22:26:47 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon 5. Jul 23:37:47 2010
 # Project:  mprayertime.pro
 # Template: subdirs
 # Command: c:/MADDE/0.6.72/targets/fremantle-pr12/bin/qmake.exe -unix -o Makefile mprayertime.pro
