=== debian/changelog ===
mprayertime (0.4) stable; urgency=low

  * Added ability to pass in command line arguments for displaying times without launching mPrayertime

 -- Mohannad Hammadeh <m.hammadeh@gmail.com>  Sat, 19 Jun 2010 18:02:26 +1200
