=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Mohannad Hammadeh <m.hammadeh@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-core(>=4.5.3~git20090723-0maemo6+0m5), libqt4-dev(>=4.5.3~git20090723-0maemo6+0m5), 
+Build-Depends: debhelper (>= 5), libqt4-core (>= 4.6.2~git20100224-0maemo1+0m5), libqt4-dev(>=4.5.3~git20090723-0maemo6+0m5), 
  libqtm-dev
 Standards-Version: 3.7.3
 Homepage: http://mohannadh.blogspot.com
