## mprayertime 0.4-1

=== debian/changelog ===
mprayertime (0.4-1) stable; urgency=low

  * Fixed times output so that they work with QueenBeeCon

 -- Mohannad Hammadeh <m.hammadeh@gmail.com>  Sat, 19 Jun 2010 18:02:26 +1200
