## mprayertime 0.5-3

=== debian/changelog ===
mprayertime (0.5-3) stable; urgency=low

  * Added athan function
  * Added auto-silent on iqama 

 -- Mohannad Hammadeh <m.hammadeh@gmail.com>  Tue, 04 Jan 2011 00:18:22 +1300
