=== debian/changelog ===
mprayertime (0.5-4) stable; urgency=low

  * Added missing .desktop file and icon

 -- Mohannad Hammadeh <m.hammadeh@gmail.com>  Tue, 04 Jan 2011 00:18:22 +1300
